<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="linq2db" Version="4.4.1" />
      <PackageReference Include="Microsoft.AspNetCore.Mvc.Razor.RuntimeCompilation" Version="7.0.2" />
      <PackageReference Include="System.Data.SQLite" Version="1.0.115" />
      <PackageReference Include="System.Data.SQLite.Core.osx.arm64" Version="1.0.117" />
    </ItemGroup>

</Project>
